/* Purple-Brown */
a{color:#663433;}
a:hover{color:#e1892f;}
h1 a { background: url("../images/logo--.html") no-repeat scroll left top transparent; }
th { background-color:#663433; color: #bbb; }
label { color:#663433; }
.meta {color: #e1892f;} 

.button-submit {color: #663433;}
.button-reset:hover {color: #e1892f; background:url(button-clear-hover.html) no-repeat 0 30px;}

.read-more {color: #663433;}
.read-more:hover  {color: #e1892f;}

.read-more span.circle-arrow, .button-submit span.circle-arrow  {background: url("../images/btn-read-more.png") no-repeat scroll 0 0 transparent;}
.read-more:hover span.circle-arrow, .button-submit:hover span.circle-arrow {background: url("../images/btn-read-more.png") no-repeat scroll 0 -63px transparent; }

ul.bullets li, ul.arrows li, ul.stars li, ul.checklist li { background-image: url("../images/bullets-arows.png"); }

.pagination a:hover, .pagination .current {color:#663433; }
.pagination a.previous-1{ color:#663433; }
.pagination a.previous-1:hover { color:#e1892f; }	
.pagination a.previous-1 span.circle-arrow-left { background: url("../images/btn-read-more-left.html") no-repeat scroll left 0px transparent;}
.pagination a.previous-1:hover span.circle-arrow-left { background: url("../images/btn-read-more-left.html") no-repeat scroll left -63px transparent; }

.pagination a.next-1 { color: #663433; }
.pagination a.next-1:hover { color:#e1892f; }

.pagination a.next-1 span.circle-arrow { background: url("../images/btn-read-more.png") no-repeat scroll 0 0 transparent;}
.pagination a.next-1:hover span.circle-arrow { background: url("../images/btn-read-more.png") no-repeat scroll 0 -63px transparent; }

span.mark { background-color:#e1892f; }

.dd-menu li a { color: #572221; font-weight: 600;}
.dd-menu li a:hover { color: #fff; font-weight: 600;}
.dd-menu li a:hover, .dd-menu li.current-menu-item a, .dd-menu li a.dd-path { 
	background-position: 0px -14px;
	color: #663433;
}
.dd-menu li.active a, .dd-menu li.active ul li.active a { color: #E18930;}
.dd-menu li.active ul li.active a:hover { background: #E18930;}
.dd-menu li.active ul li a{ color: #663433;}

.dd-menu ul li a { color: #e1892f; }
.dd-menu ul li a:hover { background-color: #663433; }
.dd-menu a span.dd-arrow { background-image: url("../images/menu-arrows.png"); }

.dd-menu li ul li a, .dd-menu li.current-menu-item ul li a { color: #663433; }
.dd-menu li ul li {
    border-bottom: 1px solid #e1892f;
}
.dd-menu li ul {
   /* border-color: #e1892f;
    border-style: dotted;
    border-width: 0 0 1px 1px;*/
}
.dd-menu li ul li a{text-transform: initial;}
.dd-menu li ul li a:hover, .dd-menu li.current-menu-item ul li a:hover, .dd-menu li ul li a.dd-path {
background-color: #e1892f; }

.breadcrumbs a { color: #663433; }
.breadcrumbs a:hover { color: #999; }

ul.subfooter-menu li a:hover { color: #663433; }

#intro, #introruka, #introRUKA, #introabout, #introtheteam, #introcontact, #introadolechat, #introsekete, #introourimpact, #intropartnerssupporters, #introsuggest, #introthestory, #introbecomeamember, #introresourcecentre, #introcontact, #intropartner, #introvolunteer, #introfundraise, #introdonate, #introimprint, #introcopyright, #introcalendar, #intronewsletter { height: 200px;background: url(../images/test.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#introabout{ background: url(../images/Kids_Banner.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#introthestory{ background: url(../images/Story_Banner.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#introtheteam { background: url(../images/Team_Banner.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#introcontact{ background: url(../images/Contact_Banner.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#introadolechat{ background: url(../images/Adole-Chat%21-program_Banner.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#introsekete{ background: url(../images/Sekete_Banner.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#introourimpact{ background: url(../images/Impact_Banner.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#intropartnerssupporters{ background: url(../images/Partners_Supporters_Banner.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#introsuggest{ background: url(../images/Suggest_Program_Banner.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#introbecomeamember{ background: url(../images/Become-a-Member_Banner.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#intropartner{ background: url(../images/Partner_Banner.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#introvolunteer{ background: url(../images/Volunteer_Banner.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#introfundraise{ background: url(../images/Fundraise_Banner.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#introdonate{ background: url(../images/Donate_Banner.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#introimprint{ background: url(../images/Imprint_Banner.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#introcopyright{ background: url(../images/Copyright_Banner.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#introcalendar{ background: url(../images/Calendar.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#intronewsletter{ background: url(../images/Newsletter_Banner.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#introresourcecentre{ background: url(../images/Resources_Banner.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#introcontact{ background: url(../images/Contact_Banner.jpg) no-repeat left top;margin: 0 0 30px;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;border-bottom: 5px solid #EEE;}
#introruka {
    background: url(../images/Ruka-Banner.jpg) no-repeat left top;
    margin: 0 0 30px;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border-bottom: 5px solid #EEE;
}

#slider-pagination a { color: #e1892f;}
#slider-pagination a:hover, #slider-pagination li.activeSlide a { color: #663433; }
#slider-bg { background:url(../images/homepage-bg.png) no-repeat left top; }

span.previous, span.next { background: url("../images/menu-arrows-.html") no-repeat scroll transparent; }
span.previous { background-position: 0 -64px; }
span.previous:hover { background-position: 0 -53px; }
span.next { background-position: 6px -41px;float: right!important; }
span.next:hover { background-position: 6px -30px; }

#cat-slider { background: url("../images/homepage-slider-bg.jpg") no-repeat scroll 0 1px transparent; }
#cat-slider h2 { color: #663433; }
#cat-slider a { color: #e1892f; }
#cat-slider a:hover { color: #663433; }

.up-arrow, .down-arrow { background: url("../images/vertical-slider-buttons.png") no-repeat scroll 0 0 transparent; }
.down-arrow { background-position: 0 -42px; }

#featured .page h2{ color: #663433; }
#featured .widget-working-hours h3{ color: #e1892f; }

.clock{ background: url(../images/clock.png) no-repeat 0 0 scroll transparent; }
.phone{ background: url(../images/phone.png) no-repeat 0 0 scroll transparent; }

#container-middle{ background : url("../images/homepage-string-middle.png") repeat-x top left scroll transparent; }
#container-middle h4{ color: #663433; }
#container-middle .read-more  {color: #663433;}
#container-middle .read-more span.circle-arrow{ background: url("../images/btn-read-more.png") no-repeat scroll left 0px transparent; }
#container-middle .read-more:hover span.circle-arrow{ background: url("../images/btn-read-more.png") no-repeat scroll left -126px transparent; }

.page h2{color:#e1892f;}

h2.portfolio-title {color: #e1892f; }
h4.portfolio-title { color: #663433; }


.portfolio-menu h3.title a {color: #e1892f;}
.portfolio-menu h3.title a:hover { color: #663433; }
.portfolio-menu h4 {color: #663433; }

.post h1, .page h1 { color: #501818; font-weight: 300;}
.post h2 { color: #e1892f; }
.post h2 a{color: #e1892f;}
.post h2 a:hover { color:#663433; }

.post .meta .comments { background: url("../images/icon-cloud.html") no-repeat scroll left top transparent; }
.post .meta .comments a { color:#663433; }
.post .meta .comments a:hover { color: #e1892f; }

#comments h2 { color:#663433; }
#comments li.comment-reply-link a { color: #EF451E; }
#comments a.comment-reply-link { background: url("../images/arrow-left-small.html") no-repeat scroll right center transparent; color: #663433; }
#comments a.comment-reply-link:hover { background: url("../images/arrow-left-small-hover.html") no-repeat scroll right center transparent; color: #e1892f; }

a#cancel-comment-reply-link { color: #6B6969; }
a#cancel-comment-reply-link:hover { color: #e1892f; }

.widget-upcoming a:hover{ color:#e1892f; }
.widget-upcoming p span{ color: #e1892f; }
.widget h5 a:hover{color: #e1892f;}
.widget-latest-news span{ color: #e1892f; }
.widget-latest-news h5 a:hover {color: #e1892f;}
.widget-latest-posts a:hover{ color: #e1892f; }
.widget-archives a:hover{ color: #e1892f; }
.widget-caregories a:hover { color: #e1892f; }
.widget h4 { color: #e1892f; text-transform:uppercase; }
.widget-address p a {color:#e1892f;}
.widget-address p a:hover {color:#663433;}
.widget-recent a:hover{ color:#e1892f; }

.google-map h3 { color:#663433; }


/*responsive*/


@media (max-width: 979px) {
    
    #slider-bg { background:url("..images/homepage-bg-small.html") no-repeat left top; }
    
    #cat-slider-img-bg-small {
        background: url("../images/cat-slider-img-bg-small.html") no-repeat top right;
        width: 100%;
        height: 250px;
        position: absolute;
        top: 67px;
    }
    
    #cat-slider-img-bg-left-bar {
        background: url("../images/cat-slider-img-bg-bar-small.html") no-repeat top right;
        width: 5px;
        height: 100%;
        position: absolute;
        top: 67px;
    }
    
    #container-middle { 
        background : url("../images/pattern-paper-purple-brown.html") repeat top left scroll transparent;
    }
    
    #container-middle-top-edge {
        position: absolute;
        top: -22px;
        left: 0;
        background : url("..images/homepage-string-middle-small-top.html") repeat-x top left scroll transparent;
        width: 100%;
        height: 63px;
    }
    
    #container-middle-bottom-edge {
        position: absolute;
        bottom: -26px;
        left: 0;
        background : url("..images/homepage-string-middle-small-bottom.html") repeat-x top left scroll transparent;
        width: 100%;
        height: 63px;
    }
    
    .respmenu-open {
        background: url("../images/resp-menu-button.html") top left no-repeat;
    }
    .respmenu { border-top: 1px dotted #e1892f; border-left: 1px dotted #e1892f; border-right: 1px dotted #e1892f; }
    .respmenu li a { border-bottom: 1px dotted #e1892f; color:  #e1892f; }
    .respmenu li a:hover { color: #663433; }
    .respmenu .dd-arrow {
        background-image: url("../images/menu-arrows.png");
    }
    .respmenu_current a { color:  #663433  !important; }
    #intro {
        background: url("../images/pattern-paper-purple-brown-.html") repeat left top;
    }
    
    #intro #container-middle-bottom-edge {
        background: url("..images/homepage-string-middle-small-bottom.html") repeat-x bottom left scroll rgba(0, 0, 0, 0);
    }
    
    #cat-slider { background: none }
    
}


